Support » Plugin: Livefyre Comments 3 » [Plugin: Livefyre Realtime Comments] Cannot activate on WordPress 3.0.3

  • When I “activate”, this opens /wp-admin/plugins.php?action=activate&plugin=livefyre-comments%2Findex.php&plugin_status=all&paged=1&_wpnonce=c7bb932fdf I’m redirected to /wp-admin/edit-comments.php?page=livefyre

    And this displays the error
    You Do Not Have Sufficient Permissions to Access this Page

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi there, plugin version 2.40 should work just fine on any version of WordPress 3.0. Can you email support at livefyre dot com if you continue to have problems? It might be a something specific to your blog template. Thanks!

    wakaseoo, I have the same error, no solutions. Could you help me out? Did you find a way to make it works? Thanks so much, Rob.

    I think the upgrade helped, but to tell the truth I don’t use any 3rd party comment system anymore.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Livefyre Realtime Comments] Cannot activate on WordPress 3.0.3’ is closed to new replies.